uuid: a44d8ede-daff-408c-bc81-0d42d536c8b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.program
id: node.program.field_abstract
field_name: field_abstract
entity_type: node
bundle: program
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
